RSM - Feature #80

[MOBILE] Single Sign On
12/03/2020 11:48 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 12/03/2020
Priority: Normal Due date: 12/07/2020
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Wanto,

mohon untuk dapat di implementasikan SSO di Minova Mobile

Tks

History

#1 - 12/03/2020 11:48 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/17/2020 12:12 PM - Saswanto Tampan
- % Done changed from 0 to 100

#3 - 12/17/2020 12:14 PM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous
#4 - 12/21/2020 04:23 PM - Kezia Pawitra Yulianti

masih menunggu untuk versi ios ya, saat ini baru yg android

Tks

#5 - 01/04/2021 02:50 PM - Anonymous
- Status changed from QA Test to Closed
